Subject: Re: [bess] Alvaro Retana's Discuss on draft-ietf-bess-evpn-inter-subnet-forwarding-09: (with DISCUSS and COMMENT)

From: Alvaro Retana <[email-masked]>
Date: Mon, 9 Nov 2020 12:33:18 -0800

On October 13, 2020 at 2:55:07 AM, Ali Sajassi wrote:

Ali:

Hi!

> Thanks very much for your comments and sorry for the delay, please refer to
> my replies marked with [AS].

I looked at the replies and I'm clearing my DISCUSS.

There is one outstanding issue that I trust you to complete before
Martin approves:  The reference to draft-ietf-idr-tunnel-encaps needs
to be Normative.  Ben has this same point listed in his current
DISCUSS [1].

Thank you for also addressing the questions from John Scudder about
multiple MAC ECs.

Alvaro.